[问题]我想装淘宝旺旺,有linux的吗?

为当前最终发行版之前的所有版本提供支持
回复
信望爱
帖子: 308
注册时间: 2007-03-14 0:32
送出感谢: 0
接收感谢: 0

[问题]我想装淘宝旺旺,有linux的吗?

#1

帖子 信望爱 » 2007-03-16 11:55

如何才能装上?
头像
嗜血的兔子
帖子: 208
注册时间: 2005-11-11 5:10
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 嗜血的兔子 » 2007-03-16 11:59

wine一下看看
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#3

帖子 eexpress » 2007-03-16 12:43

有web版本啊
● 鸣学
头像
speme
帖子: 723
注册时间: 2005-10-02 8:22
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 speme » 2007-03-16 13:59

建议今后这些软件都开源,不然自己搞个Gaim插件。
回复

回到 “老旧版本支持”